firefox add-ons

ce ma deranjeaza cel mai mult la open source si in general la firefox este ca add-on-urile nu se updateaza odata cu aparitia versiunilor beta.

pai e vina mea ca vreau mai mult de la firefox si nu folosesc 2 ci 3.0 beta5?

si asta tocmai azi, cind ma hotarisem sa folosesc foxmarks…

Răspunderea pentru textul acestui articol aparține exclusiv autorului. În cazul unui comunicat de presă, răspunderea aparține exclusiv instituției care l-a emis și persoanelor fizice sau juridice care au fost citate în articol.

Publicația boio.ro, persoana juridică asociată cu aceasta și persoanele fizice care administrează această companie nu își asumă răspunderea pentru informațiile publicate de autorii articolelor sau ale comunicatelor de presă.

2 Comments

  1. :) Faptul ca nu se potrivesc de la o versine la alta e din vina celor ce dezvolta acea extensie. Exista totusi un truc: descarci separat fisierul *.xpi si il dezarhivezi (este o arhiva zip).
    Deschizi cu un editor de text fisierul install.rdf si vei vedea ceva de genul:

    RDF:Description RDF:about=”rdf:#$cvwsF2″
    em:id=”{ec8030f7-c20a-464f-9b0e-13a3a9e97384}”
    em:minVersion=”1.5″
    em:maxVersion=”2.0.0.*” />
    /RDF:RDF>

    – inlocuiesti “2.0.0.*” cu “3.0b5” – salvezi
    – rearhivezi ca zip si redenumesti arhiva *.xpi
    – instalezi

Leave a Reply

Your email address will not be published.


*